<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MdbAngularFree</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,600&display=swap" rel="stylesheet">
  
  <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>

</head>
<body>
  
  <app-root></app-root>
</body>
</html>
